Bug 158505 - Problem with isValid on JDK 1.6 u12
Problem with isValid on JDK 1.6 u12
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: Hibernate
5.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@javaee
issues@javaee
65fixes3-verified
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-13 09:37 UTC by Petr Jiricka
Modified: 2009-03-16 16:32 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2009-02-13 09:37:56 UTC
Subject says it all.
Comment 1 Petr Jiricka 2009-02-13 09:38:50 UTC
Fixed by Tomas Mysik: http://hg.netbeans.org/main/rev/9834e9e0e00e
Comment 2 Jindrich Sedek 2009-02-24 09:11:23 UTC
verified.
NetBeans IDE Dev (Build 200902231810)
Comment 3 Petr Jiricka 2009-03-02 18:40:07 UTC
Transplanted to release65_fixes as 9f37991cfa09.
Comment 4 Jindrich Sedek 2009-03-05 08:56:37 UTC
verified in 6.5.1
NetBeans IDE 6.5.1 (Build 200903050001)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo